/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/IO/ImplBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Future/IO/System.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::IO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::IO::ImplBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Future::IO::System.3
